.icon-links {
  display: flex;
  vertical-align: bottom;
}

img {
  max-height: 100px;
}

main {
  /* text-align: center; */
  max-width: 500px;
  margin: 0 auto;
  padding: 0 20%;
}

p {
  text-align: left;
  margin: auto;
  max-width: 600px;
  font-size: 18px;
  line-height: 1.6;
  font-family: "Roboto";
}

h1 {
  text-align: left;
  font-size: 2.5rem;
  max-width: 600px;
  font-weight: 900;
  font-family: "Roboto";
}

a {
  font-family: "Roboto";
  color: black;
  text-decoration: none;
  background-image: linear-gradient(120deg, #f18bca 0%, #f18bca 100%);
  background-repeat: no-repeat;
  background-size: 100% 0.2em;
  background-position: 0 88%;
  transition: background-size 0.25s ease-in;
}

a:hover {
  background-size: 100% 88%;
  text-decoration: none;
}

a.icon-a {
  background-image: none;
}

.face {
  height: 10rem;
  -webkit-animation: face-spin 2s infinite linear;
  -moz-animation: face-spin 2s infinite linear;
  animation: face-spin 2s infinite linear;
  display: block;
  position: relative;
}

@keyframes face-spin {
  0% {
    -webkit-transform: rotate(0deg);
  }
  25% {
    -webkit-transform: rotate(30deg);
  }
  50% {
    -webkit-transform: rotate(0deg);
  }
  75% {
    -webkit-transform: rotate(-30deg);
  }
  100% {
    -webkit-transform: rotate(0deg);
  }
}

@media (max-width: 740px) {
  main {
    max-width: none;
    padding: 0;
  }

  p {
    font-size: 1.1rem;
  }

  #intro {
    column-gap: 1rem;
  }
}

/* layout */
#nav {
  display: flex;
  column-gap: 2rem;
  margin-top: 0;
  padding-top: 0;
  max-width: 500px;
  margin: auto;
  text-align: left;
}

a {
  font-family: "Roboto";
  color: black;
  text-decoration: none;
  /* background-image: linear-gradient(120deg, #84fab0 0%, #8fd3f4 100%); */
  background-image: linear-gradient(120deg, #f18bca 0%, #f18bca 100%);
  background-repeat: no-repeat;
  background-size: 100% 0.2em;
  background-position: 0 88%;
  transition: background-size 0.25s ease-in;
}

a:hover {
  background-size: 100% 88%;
  text-decoration: none;
}

/* global */
#intro {
  display: flex;
  max-width: 500px;
  text-align: left;
  align-content: flex-start;
  align-items: center;
  column-gap: 3rem;
  margin: auto;
}
h2 {
  font-size: 1.1rem;
}

p {
  text-align: left;
  margin: auto;
  max-width: 600px;
  font-size: 18px;
  line-height: 1.6;
  font-family: "Roboto";
}

h1 {
  text-align: left;
  font-size: 2.5rem;
  max-width: 600px;
  font-weight: 900;
  font-family: "Roboto";
}

.bold {
  font-weight: 900;
  font-family: "Roboto";
}

.strike-through {
  text-decoration: line-through;
}

/* mobile */
@media (max-width: 740px) {
  p {
    font-size: 1.1rem;
  }

  #intro {
    column-gap: 1rem;
  }
}
